.sd-header__text .sv-string-viewer {
    color: green;
    font-size: 25px;

}

.sv-string-viewer .sd-title .sd-container-modern__title {
    padding: 100px;
}


.sd-navigation__next-btn {
    background-color: green !important;
    color: white !important;


}

.sd-navigation__next-btn:hover {
    background-color: linear-gradient(0deg, green, #bef0b2) !important;
}

.sd-navigation__complete-btn {
    background-color: #E3000F;
    color: linear-gradient(0deg, green, #bef0b2) !important;
    /* margin-bottom: 3em; */

}

.sd-navigation__complete-btn:hover {
    background-color: #008000 !important;
    color: white !important;
}

.sd-navigation__prev-btn:hover {
    background-color: var(--prev-btn-hover);

}

.sd-selectbase .sd-item:nth-child(odd) {
    background-color: #f8f9fa;
    border-radius: 11px;
    padding: 8px;
    margin: 4px 0;
}

.sd-selectbase .sd-item:nth-child(even) {
    background-color: #e9ecef;
    border-radius: 11px;
    padding: 8px;
    margin: 4px 0;
}

.sv-popup__content {
    background-color: #ffffff;
    border-radius: 11px;
    padding: 8px;
    margin: 4px 0;
}

.sv-list .sv-list__item:nth-child(odd) {
    background-color: #e9ecef;
    border-radius: 11px;
    /* padding: 8px;
    margin: 4px 0; */
}

.sd-completedpage {
    background-color: #f8d7da;
    border-color: #f5c6cb;

    h3 {
        color: #249ebd;

    }
}

.sd-header__text .sd-title {
    --survey-title-font-size: 0.1;
    font-size: 20px;
    line-height: 5px;
    color: var(--sjs-font-surveytitle-color, var(--sjs-primary-backcolor, var(--primary, #19b394)));
    font-family: var(--sjs-font-surveytitle-family, var(--sjs-font-family, var(--font-family, var(--sjs-default-font-family))));
    font-weight: var(--sjs-font-surveytitle-weight, 700);
}





.body {
    background-color: #000000;
    display: flex;
    justify-content: center;
}

.sd-boolean__thumb {
    background-color: #007bff;
}

.sd-checkbox .sd-item__control-label span:contains("Select All") {
    color: green;
    font-weight: bold;
}

.sd-page {
    background-color: rgb(139, 230, 187);
    /* padding: 10px; */
    /* margin-left: -20px; */
    /* margin-right: -20px; */
    /* margin-right: -10px;
    margin-left: -30px; */
    width: 100%;

    /* padding: 1px; */
    /* background-color: rgb(255, 255, 255); */

}

.sd-body {
    background-color: #ffffffde;
    padding: 0 !important;
    position: relative;
}

.sd-element {
    background-color: rgb(255, 255, 255);
    width: 100% !important;
    /* min-height: 100vh; */
    /* Full viewport height */
}

.sd-body__page {
    padding: 0;
    margin: 0;
    background-color: rgb(255, 255, 255);

    width: 100% !important;


}

/* .sd-row__panel{
    background-color: brown;
    margin-left: -20px;
    margin-right: -150px;
} */


.sd-body.sd-body--static {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: calc(6*(var(--sjs-base-unit, var(--base-unit, 8px))));
    padding-bottom: calc(10*(var(--sjs-base-unit, var(--base-unit, 8px))));
}

.sd-root-modern--mobile .sd-body.sd-body--static {
    padding: calc(0.1*(var(--sjs-base-unit, var(--base-unit, 8px))));
    /* padding: 20px; */
}

.sd-root-modern--mobile .sd-body.sd-body--responsive .sd-body__navigation,
.sd-root-modern--mobile .sd-body.sd-body--static .sd-body__navigation {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
}

/* .sd-panel{
    background-color: rgb(255, 255, 255);
    border-color: #eba8a8;
} */

.modal-content .close {
    /* position: absolute; */

    color: rgb(0, 0, 0) !important;
    background-color: #eeeeee;
    border-radius: 6px;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: right;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.2s ease;
    /* text-align: center; */
    border: none;
    padding: 0;

}

.modal-content .close:hover {
    background-color: rgba(128, 128, 128, 0.8) !important;
    /* Slightly darker grey on hover */
    transform: scale(1.1) !important;
    /* Subtle zoom effect */
}

.sd-root-modern.sd-root-modern--mobile .sd-element__num {
    font-size: 14px;
}

.sd-element__title span {
    font-size: 1.5em;
    font-weight: bold;
}

.sd-completedpage:before,
.sd-completedpage:after {
    display: inline !important;
    width: calc(9*(var(--sjs-base-unit, var(--base-unit, 8px))));
    margin-left: calc(50% - 4.5* var(--sjs-base-unit, var(--base-unit, 8px)));
    content: "";
}

.sd-completedpage h3,
.sd-completed-before-page h3 {
    font-size: 22px;
}